English | Deutsch | Español | Português
 UserID:
 Passwd:
new user
 About:   Dedicated  | Advanced  | Standard  | Recurring  | No Risk  | Desktop  | Basic  | Single  | Security Seal  | FAQ
  Price/Feature Summary  | Order  | New Vulnerabilities  | Confidentiality  | Vulnerability Search
 Vulnerability   
Search   
    Search 143769 CVE descriptions
and 71225 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.704325
Category:Debian Local Security Checks
Title:Debian Security Advisory DSA 4325-1 (mosquitto - security update)
Summary:It was discovered that mosquitto, an MQTT broker, was vulnerable to;remote denial-of-service attacks that could be mounted using various;vectors.
Description:Summary:
It was discovered that mosquitto, an MQTT broker, was vulnerable to
remote denial-of-service attacks that could be mounted using various
vectors.

Vulnerability Insight:
This is a message broker that supports version 3.1 and 3.1.1 of the MQTT
protocol.

Affected Software/OS:
mosquitto on Debian Linux

Solution:
For the stable distribution (stretch), these problems have been fixed in
version 1.4.10-3+deb9u2.

We recommend that you upgrade your mosquitto packages.

For the detailed security status of mosquitto please refer to
its security tracker page at:
https://security-tracker.debian.org/tracker/mosquitto

CVSS Score:
6.0

CVSS Vector:
AV:N/AC:M/Au:S/C:P/I:P/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2017-7651
https://lists.debian.org/debian-lts-announce/2018/03/msg00037.html
https://lists.debian.org/debian-lts-announce/2018/06/msg00016.html
Debian Security Information: DSA-4325 (Google Search)
https://www.debian.org/security/2018/dsa-4325
Common Vulnerability Exposure (CVE) ID: CVE-2017-7652
Common Vulnerability Exposure (CVE) ID: CVE-2017-7653
https://lists.debian.org/debian-lts-announce/2018/09/msg00036.html
http://docs.oasis-open.org/mqtt/disallowed-chars/v1.0/disallowed-chars-v1.0.pdf
Common Vulnerability Exposure (CVE) ID: CVE-2017-7654
CopyrightCopyright (c) 2018 Greenbone Networks GmbH http://greenbone.net

This is only one of 71225 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.

New User Registration
Email:
UserID:
Passwd:
Please email me your monthly newsletters, informing the latest services, improvements & surveys.
Please email me a vulnerability test announcement whenever a new test is added.
   Privacy
Registered User Login
 
UserID:   
Passwd:  

 Forgot userid or passwd?
Email/Userid:




Home | About Us | Contact Us | Partner Programs | Developer APIs | Privacy | Mailing Lists | Abuse
Security Audits | Managed DNS | Network Monitoring | Site Analyzer | Internet Research Reports
Web Probe

© 1998-2019 E-Soft Inc. All rights reserved.